

.testimonial_bg {
    background-image: url(/images/bg2.jpg);
    background-size: cover;
}

.fixed_bg {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}

.testemunhos,
.testemunhos #block-testemunhoscopypaste {


    margin-top: 50px;
    margin-bottom: 50px;
}


.testimonial_overlay {
    background-color: rgba(0, 0, 0, .5);
}


.inner_latest_news {

    margin-bottom: 60px;

}

.inner_slills_text {
    color: gray;
    text-align: justify;
}

body p {
    text-align: justify;
}

.cbp-l-caption-desc {
    display: none;
}


.blog_content_single {
    text-align: justify;
    line-height: 20px;
}




.docszl ul {
    border-top: 1px solid #ffffee;
    border-bottom: 1px solid #ffffee;
    list-style: none;
    list-style-image: none;

}

.docszl ul li{
    border: 1px solid gren;
    list-style: none;
    list-style-image: none;

}

.docszl .views-field-field-ficheiros table {
    background-color: #f8f8f8;
    width: 98%;
    margin-left: 2%;

}

.docszl .views-field-field-ficheiros table thead {
    display: none;
}


.docszl .views-field-field-ficheiros table tbody tr td:first-child {
    width:90%;
}

.docszl .views-field-field-ficheiros table tbody tr td:nth-child(2) {
    width:10%;
    text-align: right;
}


.md-slider-overlay {
    background: rgba(0, 0, 0, 0);
}

.headerbranco p,
.headerbranco h2{
    color: white;
}

.blog_listing {
    padding-bottom: 10px;
    margin-bottom: 70px;
    padding: 0px;
}

.blog_listing .btn_b_read {
    text-align: right;
    float: right;

}

.blog_listing .blog_details {
    min-height: 160px;
}


.projetos {
}

.projetos .featured_image {
    background-color: yellow;
}

.projeto {
    border-top: 1px solid  #f5f5f5;
    border-bottom: 1px solid  #f5f5f5;
    display: inline-block;
    margin-bottom: 50px;
    width: 100%;
}

.proj_img {
    max-width: 100%;

}

.membros .view-row {
}

.langblock {
    text-align: right;
    padding-left: 30px;

}

.langblock a{
    color: #666464;
    text-transform: uppercase;
    font-size: 10px;
}



.langblock ul {
    margin: 0;
    padding: 0px;
    list-style: none;
}

.langblock ul li{
    display: inline;
    margin-left: 30px;
}


.right_mp_menu {
    position: absolute;
    right: 0;

}

.viewlastnot {
    display: inline-block;
    }


.apoios {
    margin-top: 100px;
}

.apoios ul li {
    float: left;
    list-style-image: none;
    list-style: none;
}


.apoios ul li.logo {
    width: 10%;
    margin: 1%;
    height: 100px;

}

.apoios ul li.logo img {
     max-width: 100%;
    text-align: center;
    margin: auto;

}


ul.listamembros {
  background-color: yellow;
}

ul.listamembros li {
    list-style-image: none;
    list-style: none;
    width: 28%;
    float: left;
    margin: 2%;
    text-align: center;
}


ul.listamembros li .views-field-field-image {
    min-height: 170px;
    border-bottom: 1px solid darkgray;
}


ul.listamembros li .views-field-field-image img {
    padding: 5%;
    max-width: 90%;
    height: auto;
    vertical-align: middle
}



ul.listamembros li .views-field-title {
    min-height: 50px;
}

ul.listamembros li .views-field-title a {
    text-transform: uppercase;
    color: #2c2c2c;
    font-size: 10px;
}


.projeto {
}

.projeto .row {
}


.projeto .proj_img,
.projeto .blog_details{

}

.projeto img  {
    max-width: 100%;
}

.projeto .read_more { float: right; margin-top: 50px;}




h4.titulolistadocs {
    font-size: 14px;
    padding: 10px;
}

span.file {
    margin: 10px;
    padding: 5px;
    padding-left: 25px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #cccccc;
    width: 100%;
}

#divdocs {
    padding-top: 30px;
    border: 2px solid red;
}